.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
}
.element-hidden {
  display: none;
}
input,
select,
textarea {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.4rem;
}
#navbar {
  /*background-image: url(../images/E-Resources-v2.jpg);*/
  background-size: cover;
  background-position: 50% 55%;
  background-color: #000000;
  margin-bottom: 0;
}
.navbar {
  margin-bottom: 0;
}
/* #navbar a, */
footer.footer a {
  border-bottom: 0 none;
} 
#navbar a:hover,
footer.footer a:hover,
#navbar a:focus,
footer.footer a:focus,
#navbar a:active,
footer.footer a:active {
  /* border-bottom: 0 none; */
}
#dropdownmenu {
  background-color: transparent;
  border: 0 none;
  border-radius: 0;
}
#dropdownmenu .navbar-nav > li > a {
  padding: 0;
  color: #000;
  border-bottom: none;
}
#dropdownmenu ul {
  display: block;
  list-style-type: none;
  padding: 0;
  font-weight:bold;
}
@media screen and (min-width: 768px) {
  #dropdownmenu ul {
    text-align: right;
    float: none;
    padding: 0.8rem 0;
  }
}
#dropdownmenu ul li {
  display: block;
  list-style-type: none;
}
@media screen and (min-width: 768px) {
  #dropdownmenu ul li {
    display: inline-block;
    float: none;
    margin: 0 0.5rem;
  }
}
#dropdownmenu ul li a {
  display: block;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  text-transform: uppercase;
}
#dropdownmenu ul li a:before {
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 2.4rem;
  display: inline-block;
  margin: 0 0.8rem 0 0;
}


ul.info li:before {
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  content: "|";
  margin-left: -2px;
  padding: 0 0.5rem;
}
ul.info li:first-child:before {
  display: none;
  content: "";
}



@media screen and (max-width: 767px) {
  #dropdownmenu ul li a {
    line-height: 2.4rem;
    border-bottom: 0 none;
    margin: 0.1rem 0;
  }
  #dropdownmenu ul li a:before {
    vertical-align: middle;
    margin-left: 0.4rem;
  }
  #dropdownmenu ul li a:hover,
  #dropdownmenu ul li a:focus,
  #dropdownmenu ul li a:active {
    background: #fff;
    border-bottom: 0 none;
  }
}
@media screen and (min-width: 768px) {
  #dropdownmenu ul li a {
    text-align: center;
  }
  #dropdownmenu ul li a:before {
    margin: 0 0 0.8rem 0;
    font-size: 3.2rem;
    display: block;
  }
}
/*#dropdownmenu ul li#home a:before {
  content: "\e625";
}
#dropdownmenu ul li#journals-by-title a:before {
  content: "\e6b2";
}
#dropdownmenu ul li#ebooks a:before {
  content: "\e6a3";
}
#dropdownmenu ul li#newspapers a:before {
  content: "\e6c6";
}
#dropdownmenu ul li#familyhistory a:before {
  content: "\e632";
}
#dropdownmenu ul li#research-guides a:before {
  content: "\e6b3";
}
#dropdownmenu ul li#access-conditions a:before {
  content: "\e6c9";
}
#dropdownmenu ul li#help a:before {
  content: "\e6c0";
}
#dropdownmenu ul li#print a:before {
  content: "\e63c";
}*/

/*

#eresources-content #results-column td .subjects a {
    font-size: 85%;
    border: none;
    font-size: 1rem;
    font-family: "Gotham A","Gotham B",Montserrat,Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #000;
    background-color: #f2f2f2;
    padding: .5em;
    margin: 0.5em;
    border-bottom: 0 none;
}



.subjects a:before {
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 2.4rem;
  display: inline-block;
  margin: 0 0.8rem 0 0;
}
*/

.newspapers a:before {
  content: "\e6c6";
}
.familyhistory a:before {
  content: "\e632";
}

.pagination {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 0.8em;
  font-weight: normal;
  text-transform: uppercase;
  border-radius: 0;
}
.pagination a,
.pagination .last {
  text-decoration: none;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
}
.pagination li {
  border-radius: 0;
}
.pagination li span,
.pagination li a {
  padding: 1.2rem 0;
  min-width: 3.2rem;
  border: 0 none;
  background: transparent;
  color: #000;
}
@media screen and (min-width: 768px) {
  .pagination li span,
  .pagination li a {
    padding: 0.6rem 0;
    min-width: 3rem;
  }
}
.pagination li span:hover,
.pagination li a:hover,
.pagination li span:focus,
.pagination li a:focus,
.pagination li span:active,
.pagination li a:active {
  border: 0 none;
  background: transparent;
  color: #000;
}
.pagination li a {
  font-weight: normal;
  text-decoration: underline;
}
.pagination li a:hover,
.pagination li a:focus,
.pagination li a:active {
  font-weight: bold;
  text-decoration: underline;
}
.pagination li.active span {
  background: transparent;
  color: #000;
  font-weight: bold;
  text-decoration: underline;
}
.pagination li.active span:hover,
.pagination li.active span:focus,
.pagination li.active span:active {
  background: transparent;
  color: #000;
}
.pagination li.pager-ellipsis span {
  font-weight: normal;
}
.pagination li.prev {
  border-radius: 0;
}
.pagination li.prev a {
  text-decoration: none;
}
.pagination li.prev a:before {
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e659";
  font-size: 1.2em;
}
.pagination li.next {
  border-radius: 0;
}
.pagination li.next a {
  text-decoration: none;
}
.pagination li.next a:after {
  font-family: "icomoon";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\e658";
  font-size: 1.2em;
}
#eresources-content .custom-tabs {
  position: relative;
  /* min-height: 350px;
  margin: 1em 0; */
}
@media all and (min-width: 768px) {
  #eresources-content .custom-tabs .tab-buttons .side {
    position: absolute;
    width: 6px;
    height: 3.2rem;
  }
}
#eresources-content .custom-tabs .tab-buttons .left {
  display: none;
}
#eresources-content .custom-tabs .tab-buttons .right {
  display: none;
}
#eresources-content .custom-tabs .tab-buttons .middle {
  background-color: #ccc;
  position: relative;
  margin: 0;
}
#eresources-content .custom-tabs .tab-buttons ul {
  margin: 0;
  padding: 0;
}
@media all and (min-width: 768px) {
  #eresources-content .custom-tabs .tab-buttons ul {
    height: 3.2rem;
  }
}
#eresources-content .custom-tabs .tab-buttons ul li {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 1.2rem;
  height: 3.2rem;
  margin-top: 0;
}
@media all and (min-width: 768px) {
  #eresources-content .custom-tabs .tab-buttons ul li {
    display: inline-block;
  }
}
#eresources-content .custom-tabs .tab-buttons ul li.unselected a {
  background-color: #cccccc;
  border-bottom-color: #cccccc;
}
#eresources-content .custom-tabs .tab-buttons ul li.unselected:hover .box-icon {
  width: 14px;
  border-right: none;
}
#eresources-content .custom-tabs .tab-buttons ul li.unselected:hover a {
  color: #000;
  background-color: #308AA9;
  border-color: #cccccc;
}
#eresources-content .custom-tabs .tab-buttons ul li .box-icon {
  float: left;
  display: inline-block;
  width: 13px;
  height: 3.2rem;
  /*background-color: #ffe900;
  border: 0.1rem solid #ffe900; */
  border-left: none;
}
#eresources-content .custom-tabs .tab-buttons ul li a {
  height: 3.2rem;
  display: block;
  color: #4d4d4d;
  text-decoration: none;
  background-color: #f2f2f2;
  border: 0 none;
  outline: none;
}
#eresources-content .custom-tabs .tab-buttons ul li span {
  margin: 0 15px;
  padding-top: 7px;
  display: block;
  color: inherit;
  text-decoration: inherit;
}
#eresources-content .custom-tabs .tab-buttons ul li.search-eresources .box-icon {
  /* background-color: #3c9;
  border: 0.1rem solid #3c9; */
}
#eresources-content .custom-tabs .tab-buttons ul li.search-eresources.unselected:hover a {
  background-color: #308AA9;
  border-color: #248f6b;
}
#eresources-content .custom-tabs .tab-buttons ul li.subject-list .box-icon {
  /*background-color: #ffe900;
  border: 0.1rem solid #b3a300; */
}
#eresources-content .custom-tabs .tab-buttons ul li.subject-list.unselected:hover a {
  color: #000;
  background-color: #308AA9;
  border-color: #b3a300;
}
#eresources-content .custom-tabs .tab-buttons ul li.find-database .box-icon {
  /* background-color: #f63;
  border: 0.1rem solid #f63;*/
}
#eresources-content .custom-tabs .tab-buttons ul li.find-database.unselected:hover a {
  color: #000;
  background-color: #308AA9;
  border-color: #e53900;
}
#eresources-content .custom-tabs #tab-content-container {
  background-color: #f2f2f2;
  width: 100%;
}
@media all and (min-width: 768px) {
  #eresources-content .custom-tabs #tab-content-container {
    position: absolute;
    margin-top: -1px;
    top: 3.2rem;
    min-height: 275px;
  }
}
#eresources-content .custom-tabs #tab-content-container .top {
  display: none;
}
#eresources-content .custom-tabs #tab-content-container .content {
  margin: 0 0 20px 0;
  width: auto;
}
#eresources-content .custom-tabs #tab-content-container .content .padding-container {
  padding: 1rem;
}
#eresources-content .custom-tabs #tab-content-container .content .padding-container:before,
#eresources-content .custom-tabs #tab-content-container .content .padding-container:after {
  content: " ";
  display: table;
}
#eresources-content .custom-tabs #tab-content-container .content .padding-container:after {
  clear: both;
}
@media all and (min-width: 768px) {
  #eresources-content .custom-tabs #tab-content-container .content .padding-container {
    /* padding: 10px 60px 10px 40px; */
  }
}
#eresources-content .custom-tabs #tab-content-container .content .right-column img {
  width: 100%;
}
#eresources-content .custom-tabs #tab-content-container .content #search-column label {
  display: block;
}
#eresources-content .custom-tabs #tab-content-container .content #search-column p {
  clear: left;
}
#eresources-content .custom-tabs #tab-content-container .content #searchForm label {
  display: block;
}
#eresources-content .custom-tabs #tab-content-container .content #searchForm p {
  clear: left;
}
@media all and (min-width: 768px) {
  #eresources-content .custom-tabs #tab-content-container .content .left-column {
    float: left;
    width: 66%;
  }
  #eresources-content .custom-tabs #tab-content-container .content .right-column {
    float: left;
    margin-left: 4%;
    width: 30%;
  }
  #eresources-content .custom-tabs #tab-content-container .content #search-column {
    float: left;
    width: 48%;
    margin-right: 2%;
  }
  #eresources-content .custom-tabs #tab-content-container .content #filter-column {
    float: left;
    width: 48%;
    margin-left: 2%;
  }
}
#eresources-content .custom-tabs #tab-content-container .bottom {
  display: none;
}
#eresources-content .custom-tabs #tab-content-container.search-eresources .bottom {
  background-image: url('../images/custom_tab_content_bottom_grey.jpg');
}
#eresources-content .custom-tabs.no-shaddow {
  position: relative;
}
#eresources-content .custom-tabs.no-shaddow .tab-buttons {
  width: 100%;
}
#eresources-content .custom-tabs.no-shaddow .tab-buttons ul {
  height: 3.2rem;
  margin: 0;
  padding: 0;
}
#eresources-content .custom-tabs.no-shaddow .tab-buttons ul li {
  margin: 0;
  display: inline-block;
}
#eresources-content .custom-tabs.no-shaddow #tab-content-container {
  padding: 0.8rem 0;
  clear: both;
  position: relative;
  top: 0;
  left: 0;
  right: 0;
  background-color: #f2f2f2;
  background-image: none;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 0 none;
}
@media screen and (min-width: 992px) {
  #eresources-content .custom-tabs.no-shaddow #tab-content-container {
    width: 320px;
  }
}
#eresources-content .custom-tabs.no-shaddow #tab-content-container .content {
  margin: 0;
  padding: 0 10px;
  width: auto;
}
#buttonbar {
  width: 972px;
  margin: 0 -1px;
  padding: 0;
}
#buttonbar ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#buttonbar li {
  width: 162px;
  height: 65px;
  background-image: url('../images/nav_button.jpg');
  display: block;
  float: left;
  margin: 0;
  font-size: 110%;
}
#buttonbar li:hover {
  background-position: left 70px;
}
#buttonbar li:hover a {
  color: #fff;
}
#buttonbar li a {
  color: #000;
  text-decoration: none;
  padding-top: 16px;
  display: block;
  width: 160px;
  height: 36px;
}
#breadcrumb-text-size-print-bar {
  font-size: 90%;
  padding: 10px 10px 5px 10px;
  margin-bottom: 0;
  background-image: none;
}
#eresources-content {
  text-align: left;
  /* fix for IE6 */
}
#eresources-content:before,
#eresources-content:after {
  content: " ";
  display: table;
}
#eresources-content:after {
  clear: both;
}
#eresources-content ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#eresources-content li {
  display: block;
  padding: 0;
  margin: 0;
}
 .right-column ul {
  list-style:disc ;
  padding: 0;
  margin: 0;
}
 .right-column li {
  display: block;
  padding: 0;
  margin: 0;
}
@media all and (min-width: 768px) {
  #eresources-content li {
    float: left;
  }
}
#eresources-content select {
  font-size: 100%;
}
#eresources-content form {
  margin: 10px 0;
}
#eresources-content form input[type="text"] {
  min-width: 240px;
  height: 43px;
  line-height: 34px;
  float: left;
  background: #fff;
  margin: 0;
  padding: 6px;
  border: 1px solid #000;
}
#eresources-content form input[type="text"]:focus {
/*  outline: 0 none; */
/*  background-color: #eee; */
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 8px rgba(102,175,233,0.6);
}
#eresources-content form input[type="text"].blur {
  color: #888;
}
#eresources-content form input[type="text"].small {
  width: 240px;
}
#eresources-content form input[type="submit"] {
  width: 4.3rem;
  height: 4.3rem;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%22-285%20377%2040%2040%22%3E%3Cpath%20d%3D%22M-255.2%20405.2c2.6-2.9%204.3-6.7%204.3-10.9%200-8.9-7.3-16.2-16.2-16.2s-16.2%207.3-16.2%2016.2%207.3%2016.2%2016.2%2016.2c4.3%200%208.2-1.7%2011.1-4.4l8.5%2010%20.9-.8-8.6-10.1zm-12%204c-8.3%200-15-6.7-15-15s6.7-15%2015-15%2015%206.7%2015%2015c.1%208.3-6.7%2015-15%2015z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: 2.4rem;
  background-position: center;
  background-color: #fff;
  border: 1px solid #000;
  border-left: 0;
}
#eresources-content form input[type="submit"]:hover,
#eresources-content form input[type="submit"]:focus,
#eresources-content form input[type="submit"]:active {
  background-color: #eee;
  outline: 0 none;
}
#eresources-content form input[type="submit"].blue {
  background-color: #00aeef;
}
#eresources-content #filter-column {
  margin: 1em 0;
}
@media screen and (min-width: 992px) {
  #eresources-content #filter-column {
    float: left;
    width: 320px;
  }
}
#eresources-content #filter-column #access-header {
  background-color: #d9d9d9;
  height: 3rem;
  padding: 0.8rem;
  margin-top: 2rem;
}
#eresources-content #filter-column h3 {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}

#find-databases-form {
	padding:0 0.8rem;
}

#eresources-content #filter-column #find-databases-form label {
  max-width: calc(100% -  38px );
  display: inline-block;
  line-height: 2rem;
  vertical-align: middle;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.4rem;
  background-repeat: no-repeat;
  background-position: 5px 3px;
}

#search-results {
  padding: 0 0.8rem;
  font-size: 1.4rem;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
}

#eresources-content #filter-column #access-filters {
  margin-bottom: 10px;
}
#eresources-content #filter-column #access-filters li {
  float: none;
  background: #f2f2f2;
  margin-bottom: 2px;
  padding-left: 10px;
  min-height: 38px;
}
#eresources-content #filter-column #access-filters label {
  max-width: calc(100% -  38px );
  display: inline-block;
  line-height: 1.4rem;
  vertical-align: middle;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  background-repeat: no-repeat;
  background-position: 5px 3px;
}
#eresources-content #filter-column #access-filters label:before {
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
  content: " ";
  width: 38px;
  height: 38px;
  vertical-align: middle;
}
#eresources-content #filter-column #access-filters label.card:before {
  background-image: url('../images/card.gif');
}
#eresources-content #filter-column #access-filters label.library:before {
  background-image: url('../images/library.gif');
}
#eresources-content #filter-column #access-filters label.anywhere:before {
  background-image: url('../images/anywhere.gif');
}
#eresources-content #results-column {
  position: relative;
  margin: 1em 0 1em 0;
}
@media screen and (min-width: 992px) {
  #eresources-content #results-column {
  margin: 1em 0em 2em 345px;
  }
}

@media screen and (min-width: 992px) {
  #eresources-content #quick-column {
  margin: 0 -1.75em 0 345px;
  }
}
#eresources-content #results-column .top-bottom-bar {
  background-color: #cccccc;
  min-height: 30px;
}
#eresources-content #results-column .top-bottom-bar:before,
#eresources-content #results-column .top-bottom-bar:after {
  content: " ";
  display: table;
}
#eresources-content #results-column .top-bottom-bar:after {
  clear: both;
}
@media screen and (min-width: 992px) {
  #eresources-content #results-column .top-bottom-bar {
    max-height: 30px;
	margin-top: 1rem;
  }
}
#eresources-content #results-column .top-bottom-bar .pagination {
  color: black;
  display: block;
  float: left;
}
#eresources-content #results-column li {
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 30px;
  padding: 0;
  float: left;
}
@media screen and (max-width: 479px) {
  #eresources-content #results-column li a,
  #eresources-content #results-column li span {
    padding-top: 0;
    padding-bottom: 0;
  }
}
#eresources-content #results-column select {
  float: right;
  margin: 0;
  height: 3rem;
  border: 0 none;
  background-color: #cccccc;
}
#eresources-content #results-column select option {
  background-color: #fff;
}
#eresources-content #results-column table {
  width: 100%;
  margin: 0;
  padding: 0;
  border: none;
}
#eresources-content #results-column th,
#eresources-content #results-column td {
  font-weight: normal;
  background: transparent;
  border: none;
}
#eresources-content #results-column th {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  text-transform: uppercase;
  padding: 0.5rem 0;
}
#eresources-content #results-column th a {
  line-height: 30px;
  color: #444;
}
#eresources-content #results-column th a.asc,
#eresources-content #results-column th a.desc {
  padding-left: 20px;
  background-position: 0px 5px;
  background-repeat: no-repeat;
}
#eresources-content #results-column th a.asc {
  background-image: url("../images/sort_asc.gif");
}
#eresources-content #results-column th a.desc {
  background-image: url("../images/sort_desc.gif");
}
#eresources-content #results-column td {
  border-top: 1px solid #e0e0e0;
  padding: 8px 10px;
}
#eresources-content #results-column td .database {
  font-size: 100%;
  color: #444;
}
#eresources-content #results-column td .subjects {
  color: #fff; 
  margin-left: 40px;
}
#eresources-content #results-column td .subjects a {
  font-size: 85%;
  border-bottom: 1px solid #ccc;
}
#eresources-content #results-column td.empty {
  text-align: center;
}
#eresources-content #results-column .access-column {
  text-align: right;
}
#eresources-content #results-column .white-out {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0px;
/*  background-color: rgba(49, 139, 170, 0.72); */
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 1;
  zoom: 1;
}
#eresources-content #results-column .dialog {
  position: absolute;
  top: 15%;
  left: 10%;
  width: 80%;
  color: #333;
font-size: 130%;
  padding: 4px 8px;
  /* border: 2px solid #BFBFBF; */
  background: #fff;
  border-radius: 0;
  text-align: center;
}
#eresources-content #results-column .dialog img {
  width: 40px;
  height: 40px;
  margin: 15px 0;
}
#eresources-content #results-column .dialog span {
  display: block;
  margin: 3rem;
}
#eresources-content .browse-button {
  display: block;
  text-decoration: none;
  color: #fff;
  max-width: 25rem;
  border: 0;
  padding: 0.8rem;
  margin: 1rem auto;
  text-align: center;
  background: #ed1e79;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  font-size: 1.4rem;
}
#eresources-content .browse-button:hover {
  text-decoration: none;
  color: #fff;
  background-color: #c81061;
}
#eresources-content .treeview,
#eresources-content .treeview ul {
  padding: 0;
  margin: 20px 0 0 10px;
  list-style: none;
}
#eresources-content ul.treeview input[type=checkbox] {
  margin: 3px 6px;
  vertical-align: top;
}
#eresources-content ul.treeview label {
  display: inline-block;
  width: 80% !important;
  margin-left: 3px;
  margin-bottom: 7px;
  margin-top: -2px;
  vertical-align: top;
  position: relative;
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
}
#eresources-content .treeview .hitarea {
  background: url(../images/treeview/treeview-default.gif) -64px -22px no-repeat;
  height: 16px;
  width: 16px;
  margin-left: -16px;
  margin-right: 0px;
  float: left;
  cursor: pointer;
}
#eresources-content * html .hitarea {
  display: inline;
  float: none;
}
#eresources-content .treeview li {
  margin: 0;
  padding: 1px 0pt 3px 16px;
  float: none;
  background: #f2f2f2 url(../images/treeview/treeview-default-line.gif) 1px 0px no-repeat;
}
#eresources-content .treeview li ul {
  padding-top: 10px;
  margin-top: -10px;
  margin-left: 4px;
  background-image: url(../images/treeview/treeview-default-line.gif);
  background-repeat: no-repeat;
  background-position: 1px -22px;
}
#eresources-content .treeview a.selected {
  background-color: #eee;
}
#eresources-content .treeview .hover {
  color: red;
  cursor: pointer;
}
#eresources-content .treeview .expandable-hitarea {
  background-position: -80px 0px;
}
#eresources-content .treeview li.last {
  background-position: 1px -1764px;
}
#eresources-content .treeview li.lastCollapsable,
#eresources-content .treeview li.lastExpandable {
  background-image: url(../images/treeview/treeview-default.gif);
}
#eresources-content .treeview li.lastCollapsable {
  background-position: 0px -109px;
}
#eresources-content .treeview li.lastExpandable {
  background-position: -32px -65px;
}
#eresources-content .treeview div.lastCollapsable-hitarea,
#eresources-content .treeview div.lastExpandable-hitarea {
  background-position: 0;
}
#eresources-content ul.subject-list.treeview li {
  list-style: none;
}
.float-left {
  float: left;
}
.region-page-header-wrapper .page-header {
  position: relative;
  width: 100%;
  text-align: center;
  color: black;
  background-color: white;
  border: 0 none;
  margin: 0;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 15px;
  padding-right: 15px;
  box-sizing: border-box;
}
.region-page-header-wrapper .page-header .BBPageTitle {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.375em;
  margin: 0;
  position: relative;
}
@media screen and (min-width: 768px) {
  .region-page-header-wrapper .page-header {
    padding-top: 1rem;
    padding-bottom: 1rem;
  }
  .region-page-header-wrapper .page-header .BBPageTitle {
    font-size: 4rem;
  }
}
@media screen and (min-width: 992px) {
  .region-page-header-wrapper .page-header {
    padding-top: 0.5rem;
    padding-bottom: 2.5rem;
    padding-left: 5%;
    padding-right: 5%;
  }
  .region-page-header-wrapper .page-header .BBPageTitle {
    font-size: 4.5rem;
  }
}
@media screen and (min-width: 1200px) {
  .region-page-header-wrapper .page-header {
    padding-left: 10%;
    padding-right: 10%;
  }
}
.breadcrumb-container {
  text-align: center;
}
.breadcrumb-container .breadcrumb {
  font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
  font-size: 1.2rem;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  padding: 1.6667em 0;
  margin: 0;
  background: none;
}
.breadcrumb-container .breadcrumb li:before {
  font-family: "fontawesome";
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  color: #777;
  content: "";
  margin-left: -2px;
  padding: 0 0.5rem;
}
.breadcrumb-container .breadcrumb li:first-child:before {
  display: none;
  content: "";
}
.breadcrumb-container .breadcrumb a {
  color: #333;
  font-weight: bold;
  text-decoration: none;
  border-bottom: 2px solid rgba(153, 153, 153, 0);
  transition: all 0.2s;
}
.breadcrumb-container .breadcrumb a:hover,
.breadcrumb-container .breadcrumb a:focus,
.breadcrumb-container .breadcrumb a:active {
  text-decoration: none;
  border-bottom: 2px solid rgba(153, 153, 153, 0.7);
}
@media (min-width: 992px) {
.col-sm-3 {
 /*  width: 30%;
    width: calc(93% / 3); */
	padding-left: 10px;
    padding-right: 10px;
	width: 32%;
	
}
}

@media (min-width: 768px) {
.col-sm-3 {
   width: 31%;
}

.quickBoxes {
  padding-top: 1em;
}
.quickBoxes .boxContainer {
  margin-bottom: 1em;
  background-color: #efefef;
  margin: 0 2rem 0 0;
}
}
@media all and (min-width: 768px) {
  .quickBoxes .boxContainer {
	min-height: 310px;
	/*width: calc(88% / 3);
    display: table; */
  }
}
@media all and (min-width: 768px) {
  .quickBoxes .box-row {
    display: table-row;
  }
}
.quickBoxes .boxHeader {
  margin: 0;
  padding: 0;
  /* border-top: 0.1rem solid black; */
}
@media all and (min-width: 768px) {
  .quickBoxes .boxHeader {
    display: table-cell;
    vertical-align: top;
    padding: 1.5rem 1.5rem 0.5rem 1.5rem;
  }
}
.quickBoxes .boxHeader h3 {
  margin: 0;
  display: block;
  padding: 5px 0;
  text-decoration: none;
  line-height: 1.2;
  font-style: italic;
  font-weight: normal;
}
.quickBoxes .boxHeader h3 a {
  text-decoration: none;
 /*  border-bottom: 2px solid rgba(85, 85, 85, 0); */
}
.quickBoxes .boxHeader h3 a:hover,
.quickBoxes .boxHeader h3 a:focus,
.quickBoxes .boxHeader h3 a:active {
  text-decoration: none;
 /* border-bottom: 2px solid rgba(85, 85, 85, 0.7); */
}
.quickBoxes .boxContent {
  margin: 0;
  padding: 8px 5px;
/*  border-bottom: 0.6rem solid black; 
	width: calc(100% - 3em); */
}
@media all and (min-width: 768px) {
  .quickBoxes .boxContent {
    display: table-cell;
    padding: 0 1.5rem 3rem 1.5rem;
  }
}
.quickBoxes .boxContent p {
  margin-bottom: 0.5em;
}

.quickBoxes .search-articles {
    background-color: #acd0dd!important;
	margin: 0;
/*	min-width:270px; */
	
}
	
.quickBoxes .search-articles a {	
	border-bottom: 2px solid #555;
}

.quickBoxes .search-articles label {
    font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
    font-size: 1.4rem;
	font-weight:normal;
}

#quick-column .quickBoxes .search-articles form input[type="text"] {
  min-width: 70%;
  line-height: 33px;
  height:35px;
  float: left;
  background: #fff;
  margin: 0;
  padding: 4px;
  border: 1px solid #000;
}

#quick-column  form input[type="submit"] {
  width: 3.5rem;
  height: 3.5rem;
  background-image: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%22-285%20377%2040%2040%22%3E%3Cpath%20d%3D%22M-255.2%20405.2c2.6-2.9%204.3-6.7%204.3-10.9%200-8.9-7.3-16.2-16.2-16.2s-16.2%207.3-16.2%2016.2%207.3%2016.2%2016.2%2016.2c4.3%200%208.2-1.7%2011.1-4.4l8.5%2010%20.9-.8-8.6-10.1zm-12%204c-8.3%200-15-6.7-15-15s6.7-15%2015-15%2015%206.7%2015%2015c.1%208.3-6.7%2015-15%2015z%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-size: 2.4rem;
  background-position: center;
  background-color: #fff;
  border: 1px solid #000;
  border-left: 0;
}
#quick-column form input[type="submit"]:hover,
#quick-column form input[type="submit"]:focus,
#quick-column form input[type="submit"]:active {
  background-color: #eee;
  outline: 0 none;
}
#quick-column form input[type="submit"].blue {
  background-color: #00aeef;
}


#popular {
	float:left;
	position:absolute;
	top:95%;
	left: 0;
}

@media screen and (max-width: 992px) {
 #popular {
	display:none;
}
}

#popular-header h3 {
    font-family: "Gotham A", "Gotham B", Montserrat, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.2rem;
    height: 1.4rem;
    margin-top: 0;
	float:left;
}

.subject-links {
    padding: 0;
    margin-bottom: 1em;
}

.subject-links a {
    font-size: 1.1rem;
    font-family: "Gotham A","Gotham B",Montserrat,Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .1em;
    color: #000;
    background-color: #f2f2f2;
    padding: .5em;
    border-bottom: 0 none;
}
.subject-links a:active, .subject-links a:focus, .subject-links a:hover {
    color: #000;
    background-color: #ACD0DD;
    border-bottom: 0 none;
}

.subject-links  a.active:active, .subject-links  a.active:focus, .subject-links  a.active:hover {
    color: #fff;
    background-color: #1a1a1a;
}

.form-type-link {
    display: inline;
    display: inline-block;
    height: 2.4rem;
    margin: 0 .8rem .8rem 0;
} 

/* .box-content h4 {
	margin: 0!important;
} */


@media screen and (max-width: 768px) {
	body {
		padding-top: 50px!important;
	}
	
	.region-page-header-wrapper .page-header .BBPageTitle {
    font-size: 4rem;
	}

	.region-page-header-wrapper .page-header {
    padding-top: 0rem;
    padding-bottom: 0rem;
	}
	
}
	
	.region-page-header-wrapper .header .page-subtitle, .region-page-header-wrapper .page-header .page-subtitle {
    font-family: "Chronicle Display A","Chronicle Display B","Crimson Text","Times New Roman",Times,serif;
    font-weight: 400;
    margin: 0 2%;
  /*  text-shadow: 0 0 15px #000, 0 0 5px #000; */
    font-size: 1.8rem;
    position: relative;
}

